Home 2018 Forums Crumble Support Software for ubuntu 22.04

Tagged: 

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #24546
    mickfuzz2
    Participant

    Hi there,

    I couldn’t install on ubuntu 22.04 – the python dependencies are no longer available.

    Is this something that can be worked around or will there be a new Deb made available.

    It would be great to update our systems.

    Thanks
    Mick

    #24567
    Daniel
    Moderator

    Hi Mick,

    Thanks for getting in touch, and bringing this issue to light. I’ve passed this information onto Joseph, the developer.

    Hopefully it won’t be too long before we know what’s what.

    Kind regards,

    Dan

    #25156
    Agasio
    Participant

    I have the same problem!
    Let me know!
    Agasio

    • This reply was modified 1 year, 10 months ago by Agasio.
    • This reply was modified 1 year, 10 months ago by Agasio.
    #25202
    Agasio
    Participant

    there are not answer about this question:
    A project not mantained is a dead project!
    this is a pity

    #25216
    Daniel
    Moderator

    Hi Agasio,

    Apologies for not getting back to you.

    I believe that the issues you (and others) may be facing are down to the version of python/wxwidgets etc. It is 100% something that we need to rectify, as we need to change across to the latest versions anyway. But as I’m sure you will understand, this can sometimes have a bit of a domino effect!

    There are plans to also have a web-based version of the software in the future, so this would help aswell.

    I can assure you that the Crumble along with the software aren’t dead, but with years of component supply troubles, our focusses have sadly been elsewhere (having to source alternative components etc).

    It may be possible that there are workarounds, but unfortunately, as of yet, I don’t have an answer.

    Kind regards,

    Dan

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.